import moment from 'moment';

function formatISODate(dateString) {
  const date = moment.utc(dateString);

  if (!date.isValid()) {
    return '-';
  }

  return date.local().format('D MMM, YYYY, h:mm A');
}

export default formatISODate;
